
.roboto-<uniquifier> {
  font-family: "Roboto", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


body {
	font-family: "Roboto", serif;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 800;
}

.btn-primary { border-color: #2957c8; background-color: #2957c8; }
.btn-primary:hover { border-color: #0f3287; background-color: #0f3287; }

.btn-secondary { border-color: #0c1540; background-color: #0c1540; }
.btn-secondary:hover { border-color: #050b28; background-color: #050b28; }


footer {
    background-color: #1b689e;
    color: #fff;
}


footer {
    background-color: #1b689e;
    color: #fff
}

footer a {
    color: #fff;
    text-decoration: none
}


footer a:hover {
    text-decoration: underline
}

.footer-top {
    padding: 40px 20px
}

.footer-bottom {
    padding: 20px;
    min-height: 500px
}